var sxUtil = sxUtil || {};

sxUtil['msgbox']={
		error:function(data,otherMsg){
			if(data && data.success == false ){
				if(data.code == '501'){
					var msg = '';
					for(var p in data.msg){
						msg += '<br/>'+data.msg[p];
					}
					layer.msg(msg.substring(5), {icon: 5});
				}else{
					layer.msg(data.msg, {icon: 5});
				}
	    		}else{
	    			layer.msg(otherMsg, {icon: 5});
	    		}
		},
		success:function(msg){
			layer.msg(msg, {icon: 1});
		}
}
		
